.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.347173,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.347173,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.347173,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.347175,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.347175,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.347175,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.334131px;}
.ls1{letter-spacing:-1.332000px;}
.ls4{letter-spacing:-0.649037px;}
.ls2{letter-spacing:-0.648000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.480000px;}
.ls6{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.656000px;}
.ws5{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.648000px;}
.ws4{word-spacing:0.649037px;}
.ws1{word-spacing:1.332000px;}
.ws3{word-spacing:1.334131px;}
._3{margin-left:-2.848000px;}
._2{margin-left:-1.184000px;}
._0{width:1.332000px;}
._4{width:2.720000px;}
._1{width:55.232000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:21.789600px;}
.fs5{font-size:21.824400px;}
.fs4{font-size:22.335600px;}
.fs7{font-size:22.371200px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:36.057600px;}
.fsa{font-size:40.000000px;}
.fs0{font-size:40.320000px;}
.fs3{font-size:43.200000px;}
.fsb{font-size:72.000000px;}
.fs9{font-size:120.000000px;}
.y1f{bottom:-914.593237px;}
.y1e{bottom:-845.214999px;}
.y11{bottom:-808.213111px;}
.y1d{bottom:-775.836761px;}
.y20{bottom:-774.248128px;}
.y10{bottom:-721.490314px;}
.y1c{bottom:-671.769404px;}
.y23{bottom:-670.130170px;}
.yf{bottom:-652.112076px;}
.y1b{bottom:-619.735725px;}
.y22{bottom:-615.795366px;}
.y21{bottom:-567.917248px;}
.ye{bottom:-565.389278px;}
.y1a{bottom:-550.357487px;}
.y19{bottom:-533.012928px;}
.yd{bottom:-513.355600px;}
.yc{bottom:-478.666481px;}
.y18{bottom:-463.634690px;}
.yb{bottom:-461.321921px;}
.y62{bottom:-442.802750px;}
.y3{bottom:-411.840784px;}
.y17{bottom:-411.601011px;}
.ya{bottom:-409.288243px;}
.y61{bottom:-373.424512px;}
.y16{bottom:-359.567333px;}
.y54{bottom:-336.422464px;}
.y9{bottom:-322.565445px;}
.y60{bottom:-304.046274px;}
.y63{bottom:-302.457640px;}
.y41{bottom:-289.293955px;}
.y8{bottom:-253.187207px;}
.y53{bottom:-249.699666px;}
.y40{bottom:-219.804712px;}
.y5f{bottom:-199.978917px;}
.y66{bottom:-198.339683px;}
.y15{bottom:-186.121738px;}
.y7{bottom:-183.808969px;}
.y33{bottom:-182.743788px;}
.y52{bottom:-180.321428px;}
.y3f{bottom:-150.315469px;}
.y5e{bottom:-147.945238px;}
.y65{bottom:-144.004879px;}
.y14{bottom:-116.743500px;}
.y6{bottom:-114.430731px;}
.y64{bottom:-96.126761px;}
.y32{bottom:-95.882235px;}
.y51{bottom:-93.598631px;}
.y5d{bottom:-78.567000px;}
.y13{bottom:-64.709821px;}
.y5c{bottom:-61.222441px;}
.y3e{bottom:-46.081604px;}
.y5{bottom:-45.052493px;}
.y44{bottom:-44.442864px;}
.y50{bottom:-41.564952px;}
.y31{bottom:-26.392991px;}
.y4f{bottom:-6.875833px;}
.y0{bottom:0.000000px;}
.y3d{bottom:6.035329px;}
.y5b{bottom:8.155797px;}
.y4e{bottom:10.468726px;}
.y12{bottom:22.012976px;}
.y4{bottom:24.325745px;}
.y67{bottom:24.859893px;}
.y42{bottom:57.936450px;}
.y46{bottom:59.949703px;}
.y5a{bottom:60.189476px;}
.y30{bottom:60.468563px;}
.y4d{bottom:62.502405px;}
.y3c{bottom:75.524572px;}
.y3b{bottom:92.896883px;}
.y59{bottom:112.223154px;}
.y2f{bottom:112.585495px;}
.y2e{bottom:147.330117px;}
.y4c{bottom:149.225202px;}
.y3a{bottom:162.386126px;}
.y2d{bottom:164.702427px;}
.y25{bottom:214.262643px;}
.y39{bottom:214.503058px;}
.y2c{bottom:216.819360px;}
.y4b{bottom:218.603440px;}
.y38{bottom:266.619990px;}
.y58{bottom:285.668749px;}
.y4a{bottom:287.981678px;}
.y7f{bottom:289.351738px;}
.y2b{bottom:303.680914px;}
.y7e{bottom:307.017493px;}
.y7d{bottom:324.683248px;}
.y57{bottom:355.046987px;}
.y49{bottom:357.359916px;}
.y7c{bottom:360.014758px;}
.y2a{bottom:373.170157px;}
.y7b{bottom:377.680513px;}
.y7a{bottom:395.346268px;}
.y56{bottom:407.080666px;}
.y79{bottom:413.012023px;}
.y48{bottom:426.738154px;}
.y78{bottom:430.677778px;}
.y37{bottom:440.343098px;}
.y29{bottom:442.659400px;}
.y77{bottom:448.343533px;}
.y76{bottom:466.009288px;}
.y75{bottom:483.675044px;}
.y55{bottom:493.803463px;}
.y47{bottom:496.116392px;}
.y74{bottom:501.340799px;}
.y36{bottom:509.832342px;}
.y28{bottom:512.148643px;}
.y73{bottom:519.006554px;}
.y72{bottom:536.672309px;}
.y71{bottom:554.338064px;}
.y35{bottom:561.949274px;}
.y70{bottom:572.003819px;}
.y27{bottom:581.637886px;}
.y6f{bottom:589.669574px;}
.y6e{bottom:607.335329px;}
.y6d{bottom:625.001084px;}
.y6c{bottom:642.666839px;}
.y34{bottom:648.810828px;}
.y26{bottom:651.127130px;}
.y2{bottom:716.421848px;}
.y45{bottom:717.970011px;}
.y24{bottom:718.479105px;}
.y43{bottom:728.460739px;}
.y1{bottom:1163.787341px;}
.y6a{bottom:1218.555518px;}
.y68{bottom:1218.920557px;}
.y6b{bottom:1258.956297px;}
.y69{bottom:1316.758808px;}
.h6{height:0.000000px;}
.h4{height:14.947666px;}
.h9{height:14.971538px;}
.h7{height:15.634920px;}
.hb{height:15.659840px;}
.hd{height:23.072000px;}
.h5{height:26.532000px;}
.ha{height:26.574451px;}
.hf{height:28.840000px;}
.h2{height:29.070720px;}
.h3{height:34.200902px;}
.hc{height:36.042958px;}
.h8{height:36.100773px;}
.h10{height:51.912000px;}
.he{height:86.520000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:36.041352px;}
.w2{width:36.042958px;}
.w3{width:36.100773px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x4{left:-256.235514px;}
.x0{left:0.000000px;}
.x3{left:14.304925px;}
.x7{left:16.477332px;}
.xb{left:17.877744px;}
.x8{left:19.795351px;}
.xd{left:20.945322px;}
.x15{left:24.296355px;}
.x18{left:62.503690px;}
.x1{left:65.892624px;}
.x17{left:66.911296px;}
.x10{left:68.956990px;}
.x5{left:81.406690px;}
.xa{left:82.911009px;}
.xe{left:151.475820px;}
.x6{left:172.267450px;}
.x2{left:197.194794px;}
.x9{left:242.388613px;}
.xc{left:263.588804px;}
.xf{left:339.497429px;}
.x13{left:341.669835px;}
.x14{left:344.987854px;}
.x16{left:385.587545px;}
.x11{left:406.599194px;}
.x12{left:497.460114px;}
.x19{left:524.956219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.107638pt;}
.ls1{letter-spacing:-1.105868pt;}
.ls4{letter-spacing:-0.538851pt;}
.ls2{letter-spacing:-0.537990pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.398511pt;}
.ls6{letter-spacing:0.929859pt;}
.ws6{word-spacing:-2.205095pt;}
.ws5{word-spacing:-0.398511pt;}
.ws7{word-spacing:-0.265674pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.537990pt;}
.ws4{word-spacing:0.538851pt;}
.ws1{word-spacing:1.105868pt;}
.ws3{word-spacing:1.107638pt;}
._3{margin-left:-2.364499pt;}
._2{margin-left:-0.982994pt;}
._0{width:1.105868pt;}
._4{width:2.258230pt;}
._1{width:45.855347pt;}
.fs1{font-size:18.090413pt;}
.fs5{font-size:18.119305pt;}
.fs4{font-size:18.543719pt;}
.fs7{font-size:18.573275pt;}
.fs8{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs6{font-size:29.936156pt;}
.fsa{font-size:33.209261pt;}
.fs0{font-size:33.474935pt;}
.fs3{font-size:35.866002pt;}
.fsb{font-size:59.776669pt;}
.fs9{font-size:99.627782pt;}
.y1f{bottom:-759.324133pt;}
.y1e{bottom:-701.724133pt;}
.y11{bottom:-671.004000pt;}
.y1d{bottom:-644.124133pt;}
.y20{bottom:-642.805200pt;}
.y10{bottom:-599.004000pt;}
.y1c{bottom:-557.724133pt;}
.y23{bottom:-556.363190pt;}
.yf{bottom:-541.404000pt;}
.y1b{bottom:-514.524133pt;}
.y22{bottom:-511.252723pt;}
.y21{bottom:-471.502800pt;}
.ye{bottom:-469.404000pt;}
.y1a{bottom:-456.924133pt;}
.y19{bottom:-442.524133pt;}
.yd{bottom:-426.204000pt;}
.yc{bottom:-397.404000pt;}
.y18{bottom:-384.924133pt;}
.yb{bottom:-383.004000pt;}
.y62{bottom:-367.628800pt;}
.y3{bottom:-341.923200pt;}
.y17{bottom:-341.724133pt;}
.ya{bottom:-339.804000pt;}
.y61{bottom:-310.028800pt;}
.y16{bottom:-298.524133pt;}
.y54{bottom:-279.308533pt;}
.y9{bottom:-267.804000pt;}
.y60{bottom:-252.428800pt;}
.y63{bottom:-251.109867pt;}
.y41{bottom:-240.180960pt;}
.y8{bottom:-210.204000pt;}
.y53{bottom:-207.308533pt;}
.y40{bottom:-182.488800pt;}
.y5f{bottom:-166.028800pt;}
.y66{bottom:-164.667856pt;}
.y15{bottom:-154.524133pt;}
.y7{bottom:-152.604000pt;}
.y33{bottom:-151.719653pt;}
.y52{bottom:-149.708533pt;}
.y3f{bottom:-124.796640pt;}
.y5e{bottom:-122.828800pt;}
.y65{bottom:-119.557389pt;}
.y14{bottom:-96.924133pt;}
.y6{bottom:-95.004000pt;}
.y64{bottom:-79.807467pt;}
.y32{bottom:-79.604453pt;}
.y51{bottom:-77.708533pt;}
.y5d{bottom:-65.228800pt;}
.y13{bottom:-53.724133pt;}
.y5c{bottom:-50.828800pt;}
.y3e{bottom:-38.258400pt;}
.y5{bottom:-37.404000pt;}
.y44{bottom:-36.897867pt;}
.y50{bottom:-34.508533pt;}
.y31{bottom:-21.912293pt;}
.y4f{bottom:-5.708533pt;}
.y0{bottom:0.000000pt;}
.y3d{bottom:5.010720pt;}
.y5b{bottom:6.771200pt;}
.y4e{bottom:8.691467pt;}
.y12{bottom:18.275867pt;}
.y4{bottom:20.196000pt;}
.y67{bottom:20.639467pt;}
.y42{bottom:48.100667pt;}
.y46{bottom:49.772133pt;}
.y5a{bottom:49.971200pt;}
.y30{bottom:50.202907pt;}
.y4d{bottom:51.891467pt;}
.y3c{bottom:62.702880pt;}
.y3b{bottom:77.125920pt;}
.y59{bottom:93.171200pt;}
.y2f{bottom:93.472027pt;}
.y2e{bottom:122.318107pt;}
.y4c{bottom:123.891467pt;}
.y3a{bottom:134.818080pt;}
.y2d{bottom:136.741147pt;}
.y25{bottom:177.887600pt;}
.y39{bottom:178.087200pt;}
.y2c{bottom:180.010267pt;}
.y4b{bottom:181.491467pt;}
.y38{bottom:221.356320pt;}
.y58{bottom:237.171200pt;}
.y4a{bottom:239.091467pt;}
.y7f{bottom:240.228933pt;}
.y2b{bottom:252.125467pt;}
.y7e{bottom:254.895600pt;}
.y7d{bottom:269.562267pt;}
.y57{bottom:294.771200pt;}
.y49{bottom:296.691467pt;}
.y7c{bottom:298.895600pt;}
.y2a{bottom:309.817627pt;}
.y7b{bottom:313.562267pt;}
.y7a{bottom:328.228933pt;}
.y56{bottom:337.971200pt;}
.y79{bottom:342.895600pt;}
.y48{bottom:354.291467pt;}
.y78{bottom:357.562267pt;}
.y37{bottom:365.586720pt;}
.y29{bottom:367.509787pt;}
.y77{bottom:372.228933pt;}
.y76{bottom:386.895600pt;}
.y75{bottom:401.562267pt;}
.y55{bottom:409.971200pt;}
.y47{bottom:411.891467pt;}
.y74{bottom:416.228933pt;}
.y36{bottom:423.278880pt;}
.y28{bottom:425.201947pt;}
.y73{bottom:430.895600pt;}
.y72{bottom:445.562267pt;}
.y71{bottom:460.228933pt;}
.y35{bottom:466.548000pt;}
.y70{bottom:474.895600pt;}
.y27{bottom:482.894107pt;}
.y6f{bottom:489.562267pt;}
.y6e{bottom:504.228933pt;}
.y6d{bottom:518.895600pt;}
.y6c{bottom:533.562267pt;}
.y34{bottom:538.663200pt;}
.y26{bottom:540.586267pt;}
.y2{bottom:594.796000pt;}
.y45{bottom:596.081333pt;}
.y24{bottom:596.504000pt;}
.y43{bottom:604.791067pt;}
.y1{bottom:966.212933pt;}
.y6a{bottom:1011.683200pt;}
.y68{bottom:1011.986267pt;}
.y6b{bottom:1045.225200pt;}
.y69{bottom:1093.214667pt;}
.h6{height:0.000000pt;}
.h4{height:12.410023pt;}
.h9{height:12.429843pt;}
.h7{height:12.980603pt;}
.hb{height:13.001293pt;}
.hd{height:19.155102pt;}
.h5{height:22.027703pt;}
.ha{height:22.062947pt;}
.hf{height:23.943877pt;}
.h2{height:24.135428pt;}
.h3{height:28.394667pt;}
.hc{height:29.924000pt;}
.h8{height:29.972000pt;}
.h10{height:43.098979pt;}
.he{height:71.831631pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:29.922667pt;}
.w2{width:29.924000pt;}
.w3{width:29.972000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x4{left:-212.734800pt;}
.x0{left:0.000000pt;}
.x3{left:11.876400pt;}
.x7{left:13.680000pt;}
.xb{left:14.842667pt;}
.x8{left:16.434724pt;}
.xd{left:17.389467pt;}
.x15{left:20.171600pt;}
.x18{left:51.892533pt;}
.x1{left:54.706133pt;}
.x17{left:55.551867pt;}
.x10{left:57.250267pt;}
.x5{left:67.586400pt;}
.xa{left:68.835333pt;}
.xe{left:125.760000pt;}
.x6{left:143.021867pt;}
.x2{left:163.717333pt;}
.x9{left:201.238667pt;}
.xc{left:218.839733pt;}
.xf{left:281.861467pt;}
.x13{left:283.665067pt;}
.x14{left:286.419791pt;}
.x16{left:320.126933pt;}
.x11{left:337.571467pt;}
.x12{left:413.007067pt;}
.x19{left:435.835200pt;}
}
